body {background-color: #961827; font-family:Arial, Helvetica, sans-serif;  margin-left:auto; margin-right:auto; background-position: center;}
#plannerlink {
    	margin-bottom: 10px;
    	margin-left: auto;
   	 	margin-right: auto;
    	margin-top: 10px;
    	text-align: right;
    	width: 900px;
}

#plannerlink a {
            text-decoration:none;
            color:#FFF;
            font-size:11px;
}
#plannerlink a:hover {color:#000;} 
#acctlink {        
            width:1000px;
            margin-left:auto;
            margin-right:auto;
}

#acctlink a {     
            text-decoration:none;
            color:#06F;
            float:right;
}
#ewombat_holder {float: left; padding-left:5px; padding-bottom:5px;}
#ewombat_title a,
#ewombat_title a:visited,
#ewombat_title a:hover {
	color:#58595B; text-decoration: none; margin-left: 10px; font-size: 12px;
}
#ewombat_e {color: #58595B;}

#wrapper {
	background-color: #FFF;
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #A7A9AC;
	min-height: 672px;
	overflow:hidden;
}
#wrapper #header #redBanner {
	background-color: #BE1E2D;
	height: 42px;
	width: 940px;
	display:block;
	float:left;
}
#wrapper #contentContainer {
	background-color: #E6E7E8;
	height: auto;
	width: 940px;
	min-height: 490px;
	overflow:hidden;
}
#wrapper #contentContainer #leftBar {
	background-color: #E6E7E8;
	float: left;
	height: auto;
	width: 220px;
	min-height: 490px;
	display:block;
	overflow:hidden;
}
#wrapper #contentContainer #leftBar #cpa {float:left; height:auto; width: 200px; margin-left: 15px;}
#wrapper #contentContainer #contentMain {
	background-color: #FFF;
	height: auto;
	width: 480px;
	min-height: 494px;
	display:block;
	float:left;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper #contentContainer #contentMain2 {
	background-color: #FFF;
	height: auto;
	width: 700px;
	min-height: 494px;
	display:block;
	float:left;
	overflow:hidden;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper #footerContainer {
	float: left;
	height: 50px;
	width: 940px;
}
#wrapper #footerContainer #footerLeft {
	float: left;
	height: 50px;
	width: 220px;
	background-color: #E6E7E8;
	overflow:hidden;
	font-size: 9px;
}
#wrapper #footerContainer #footerMain {
	float: left;
	height: 50px;
	width: 480px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #58595B;
	text-align: center;
	overflow:hidden;
}
#wrapper #footerContainer #footerMain p {margin-left: 20px; margin-right: 20px; margin-top: 5px;}
#wrapper #footerContainer #footerRight {
	float: left;
	height: 50px;
	width: 240px;
	background-color: #E6E7E8;
	overflow:hidden;

}


#wrapper #contentContainer #rightBar {
	background-color: #E6E7E8;
	float: right;
	height: auto;
	width: 240px;
	min-height: 490px;
	display:block;
	overflow:hidden;
	text-align:center;
}

#wrapper #header {
	height: 90px;
	width: 940px;
}
#wrapper #header #logo {
	float: left;
	height: 90px;
	width: 590px;
	background-image: url(../images/BLAustraliaLogo.png);
	background-repeat: no-repeat;
	background-position: 20px 30px;
}
#wrapper #header #topRight {
	float: right;
	height: 90px;
	width: 350px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595B;
	margin-bottom: 10px;
}
#wrapper #header #topRight table {text-align:right;}
#wrapper #header #topRight p{
    margin-right: 20px;
}
.redText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #BE1E2D;
}

.bullet {
	background:url('../images/dot.gif') no-repeat top;
	width:10px;
}
/*////////////////////////*/
/* Component Styles */
/*////////////////////////*/


#wrapper #contentContainer #contentMain #pagehead {text-align:center; color: #BE1E2D; font-weight:bold; margin-top:20px;}
#wrapper #contentContainer #contentMain p, #wrapper #contentContainer #contentMain ul {margin-left: 50px; margin-right: 50px; font-size: 12px;}
#wrapper #contentContainer #contentMain table {margin-left: 50px; margin-right: 50px; font-size: 12px;}
#wrapper #contentContainer #contentMain2 #pagehead {text-align:center; color: #BE1E2D; font-weight:bold; margin-top:20px;}
#wrapper #contentContainer #contentMain2 p, #wrapper #contentContainer #contentMain2 ul {font-size: 12px;}
#wrapper #contentContainer #contentMain2 table {margin-left: 10px; margin-right: 10px; font-size: 12px;}

/*////////////////////////*/
/* Component Styles */
/*////////////////////////*/

#ticker_core{
	height:18px;
	clear:both;
	float:right;
	border:#000000 solid 0px;
}


#required_notation{
	float:left;
	padding-left:20px;
	background:url('../images/req.gif') no-repeat left;
}
	
.required{
	background:url('../images/req.gif') no-repeat right;
}

.error {
	/* supply height to ensure consistent positioning for every browser */
	height:15px;
	background-color:#FFFE36;
	border:1px solid #E1E16D;
	font-size:11px;
	color:#000;
	padding:3px 10px;
	margin-left:-2px;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

/* pure CSS arrow */
.error em {
	display:block;
	width:0;
	height:0;
	border:10px solid;
	border-color:#FFFE36 transparent transparent;

	/* positioning */
	position:absolute;
	bottom:-22px;
	left:0px;
}
.errorMessage {background: red; color: white; padding: 5px;}

/*////////////////////////*/
/* Ewombat Results Styles */
/*////////////////////////*/

	/* highlight word */
	b{ color:#000000;}
	
	/* List Footer | class='sm' */
	.sm{  color: #7F7F7F; text-decoration:none; text-align:justify; background-color:#ececec; padding:5px}
	
	/* ATO DOC Column | id='atodoc' */
	#atodocs {border: solid #ececec 1px;}
	#atodocs div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atodocs a{  color: #7F7F7F; text-decoration:none;}
	#atodocs a:hover{  color: #4040ff; text-decoration:none;}
	#atodocs .aio_sub_head2 {color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* ATO LAW Column | id='atolaw' */
	#atolaw {border: solid #ececec 1px;}
	#atolaw div{ border-bottom: solid #ececec 1px; padding:5px;}
	#atolaw a{  color: #7F7F7F; text-decoration:none;}
	#atolaw a:hover{  color: #4040ff; text-decoration:none;}
	#atolaw .aio_sub_head2 { color:#ffffff; background:#4040ff; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
	/* INTERNET Column | id='local' */
	#local {border: solid #ececec 1px;}
	#local div{ border-bottom: solid #ececec 1px; padding:5px;}
	#local a{  color: #7F7F7F; text-decoration:none;}
	#local a:hover{  color: #208020; text-decoration:none;}
	#local .aio_sub_head3 {color:#ffffff; background:#208020; font-size:11px; height:15pt; font-weight:bold; padding:8px 0px 0px 5px;}
	
/*////////////////////////*/
/* Error Message Boxes    */
/*////////////////////////*/

#error_message_box, .errorMessage{background: red; color: white; padding: 5px;}
#message_box {background:blue; color: white; padding: 5px;}

/*////////////////////////*/
/* sb login form styling  */
/*////////////////////////*/
/*********** login form styles */
#loginform_logout{
	width: 100%;
	background:none;
	border-top:solid #eeeeee 1px;
	border-bottom:solid #444444 1px;
	padding:8px 5px 5px 5px;
	clear:left;
	 
    }
#loginform_logout a, #loginform_logout a:visited{
	padding:2px 5px 5px 5px;
	font-weight:bold; 
	color:#ffffff; 
	font-size:10pt;
	text-decoration:none;
}

#loginform
    {
    width: 140px;
	border:1px #cccccc solid;
	padding:10px;
    text-align:left;
    margin:30px auto 0px auto;
    font-size: 9pt
    }

#loginform *
    {
    font-size: 96%;
    }

#loginform label
    {
    width: 10em;
    }

#loginform label.error
    {
    float: none;
    color: red;
    padding-left: .5em;
    vertical-align: top;
    }

#loginform p
    {
    clear: both;
    }

#loginform em
    {
    font-weight: bold;
    padding-right: 1em;
    vertical-align: top;
    }

#loginform.error
    {
    color: red
    }

/*  NEWS SUMMARY styles */

.news_summary_holder{ float:left;border-bottom:none; margin-top: 20px; width: 200px; margin-left:10px;}
	
.news_summary_heading{ color:#BE1E2D; padding-bottom: 5px; text-align:center; font-size: 16px; font-weight:bold;border-bottom:#cccccc 1px solid; font-family:Arial, Helvetica, sans-serif;}
	
.news_summary_item{  border:#000000 0px solid; padding:5px 2px 5px 10px; border-bottom:solid 1px #efefef; text-align:left; font-size: 11px; color:#58595B;}

.news_summary_item:hover{background-color:#efefef}
		
.news_summary_item a{line-height:11px;  color: #7F7F7F; text-decoration:none; vertical-align:top; font-size: 11px;}
	
.news_summary_more{padding:1px 10px 1px 1px; text-align:right;}
	
.news_summary_more a{line-height:12px;  color: #666666; text-decoration:none; vertical-align:top; font-weight:bold; font-size: 12px; font-family:Arial, Helvetica, sans-serif;}

/* end NEWS SUMMARY styles */

/* USEFUL LINKS */
	.useful_links_heading{color:white; background:#417824; padding:5px; text-align:center; font-size: 12px; font-weight:bold;}
		
/* end */

/*************** SOW NEWS STYLES */
table#std
    {
    font-size: 10pt;
    color: #000000;

    width: 95%;
    border: 0px dashed #333;
    }

#std tr td.listing_table
    {
    padding: 2px;
    margin: 2px;
    vertical-align: top;
    width: 220px;
    }

/* the td cell that article is displayed in */
#std tr td.article { vertical-align: top;}

#std td.listing
    {
    text-align: left;
    text-indent: 0px;
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    }

/* bullet formatting for article list */
#std.sow .listing_table.archive_table .bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }
/* bullet formatting for article list */
#std div.bullet
    {
    width: 8px;
    height: 8px;
    background: url( '../images/dot.gif' ) no-repeat;
    }

/* styling for sow block headings */
#std .subhead0, .subhead1, #std .subhead2, .subhead3
    {
    margin-top: 10px;
    font-weight: bold;
    font-size: 16px;
    padding-left: 5px;
    color: #333;
    width: 210px; /* set to at least width of .bullet and .listing*/
    }

#std .listing A:Link, .listing A:VISITED
    {
    color: #333;
    text-decoration: none;
    }

#std .listing A:Hover
    {
    color: #364b8d; /*background:#e0e0e0;*/
    text-decoration: underline;
    }

/* highlight style for terms found by sow search facility */
#std .sow .highlight
    {
    background: yellow;
    } /* Styling for sow search form */

#std .findform
    {
    padding: 4px;
    background: #cccccc;
    }

#std div.articlehead
    {
    font-size:120%;
    font-weight:bolder;
    color: #333333;
    border-bottom: 4px #333333 solid;
    }

#std .articleheaddate
    {
    text-align: left;
    text-indent: 0px;
    font-size: small;
    font-weight: normal;
    vertical-align: top;
    padding-top: 0px;
    padding-bottom: 0px;
    }

#std td.article
    {
    
    color: #333;
    }

#std div.articledescription
    {
    font-style: italic;
    color: #444;
    }

/* use this if you want to make bold listings look normal */

#std td.listing a strong
    {
    font-weight: normal;
    }

#std td.listing p
    {
    margin: 0;
    padding: 0;
    }
#asx_heading {
	text-align:center;
	color: #BE1E2D;
	font-weight: bold;

	margin-bottom: 10px;
	font-family:Arial, Helvetica, sans-serif;
}
#asx_graph {margin-top: 200px;}
#util_menu_holder, .util_menu_heading, .util_menu_heading a {text-decoration:none; color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:10px; text-align: left; margin-left:10px;}
#wrapper #header #redBanner .util_menu_heading a {float: right; text-decoration:none; color: #FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align: center; margin-right:35px; margin-top:4px; font-weight:bold;}
#wrapper #header #redBanner .util_menu_heading {margin-right:212px;}
#wrapper #header #redBanner .util_menu_heading a:hover {text-decoration:none; color: #000000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-align: right; margin-right:35px; font-weight:bold;}
#wrapper #header #redBanner #util_menu_holder {margin-top:10px; margin-right:7px;}
.links {}
.links a {color: #58595B; text-decoration: none;}
.links a:hover {color: #BE1E2D;} 
.links a:visited {color: #58595Bs}
.listing_table {width:500px;}
.space {padding-right: 3px;}
.cpaText{color:#0066FF; font-size:10px; font-family:Arial, Helvetica, sans-serif;}